# -*- coding: utf-8 -*-
# Generated by Django 1.10.8 on 2017-11-02 22:03
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0012_auto_20171026_1844'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='universitystyle',
            name='facebook_widget',
        ),
        migrations.RemoveField(
            model_name='universitystyle',
            name='twitter_widget',
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='facebook',
            field=models.URLField(blank=True, default=None, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='instagram',
            field=models.URLField(blank=True, default=None, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='twitter',
            field=models.URLField(blank=True, default=None, null=True),
        ),
    ]
